_id: mgne-feat-52
_key: "!items!mgne-feat-52"
name: "Rat In Steel Tunnels"
type: feature
img: systems/fvtt-machine-gods-noxian-expanse/assets/icons/feature.svg
system:
  description: "You can see in the dark, provided there is even a trace quantity of light. You gain -1 DR to listening. You suffer temporary Blinded with a D4 Usage Die when exposed to bright light."
  featureId: "52"
